header#masthead {

    padding: clamp(0.625rem, 0.5854rem + 0.1626vw, 0.75rem) 0;

    background-color: #fff;

    transition: background-color 0.3s ease;

    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);

  }

  

  header#masthead .container {

    display: flex;

    align-items: center;

    justify-content: space-between;

  }

  header#masthead.sticky {

    background-color: #E8F4FF;

    z-index: 999;

    top: 0;

    position: sticky;

}
.main-navigation ul {
  gap: 30px;
}
#primary-menu .menu-item a,
.sticky .menu-item a {

  font-size: 18px;

  font-weight: 500;

  line-height: 100%;
  color: var(--Accent);

}
a.phone-btn {
    background: var(--Accent);
    border-radius: 8px;
    padding: 6px 16px 6px 14px;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    color: var(--White);
}

@media(min-width: 1024px) {
  .site-branding {
    margin-left: -13%;
  }
}